function selectInit(selectElementID,selectedForValue){
	var selectObj = this.document.getElementById(selectElementID)
	var selectLength = selectObj.length;
	for (var i = 0; i<selectLength ; i ++){
		if (selectObj[i].value == selectedForValue){
			selectObj[i].selected  = true ;
		}
	}
}

function radioGuoupInit(radioElementID,checkedForValue){
	var radioObj = eval("document.all." + radioElementID);
	var radioLength = radioObj.length;
	for (var i = 0; i<radioLength ; i ++){
		if (radioObj[i].value == checkedForValue){
			radioObj[i].checked  = true ;
		}
	}
}

function checkBoxInit(checkBoxElementID,checkedForValue){
	var checkBoxObj = this.document.getElementById(checkBoxElementID)
	if (checkBoxObj.value == checkedForValue){
		checkBoxObj.checked  = true ;
	}
}

function displayCtrlInit(elementID,value,condition){
	var e = this.document.getElementById(elementID);
	if (condition == value){
		e.style.display = "";
	}else{
		e.style.display = "none";
	}
}